Subject: Re: LW 3.5 and Picasso
From: Darren Metcalfe <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 2 Aug 1994 08:28:10 -0700 (PDT)

On Tue, 2 Aug 1994, R. Luettgens wrote:

> When i promote in LAYOUT to 800x600 for my Picasso board and
> switch to the MODELER, the objetcs i create or laod are only
> partly or not visible on the screen.
> Any suggestions what to do ?????
> 
> Cheers,
> 
> Roland
> 

Stuart posted awhile back about this, at that point there was no fix 
without more info from Expert Systems.

Stuart or Allen,
I'm going to buy a SVGA card and 17" monitor for one of these machines 
soon, what card can you recommend right now, and what looks good in the 
next few months? Will Picasso be fully supported soon? I've seen TVPaint 
on it and it's faster than anything else.

TIA,

Darren Metcalfe                               i-media corporation
[email-masked]       Interactive, Animation, Post-Production
 "You can have a lot of fun with people mired in computer nuance,
   watch this, has anybody seen the mouse for my Amiga?" - Joel